Launchpad.net

CVE 2015-0278

libuv before 0.10.34 does not properly drop group privileges, which allows context-dependent attackers to gain privileges via unspecified vectors.

See the CVE page on Mitre.org for more details.